analzINDEXER(1)

NAME
analzindexer - creates a search index from raw search data

SYNOPSIS
analzindexer [-o output_dir] searchdata.xml [searchdata2.xml...]

DESCRIPTION
Generates a search index called analzsearch.db from one or more search data files produced by analyze. Use analzsearch.cgi as a CGI program to search the data indexed by analzindexer.

OPTIONS

-o <output_dir>
    The directory where to write the analzsearch.db to. If omitted the current directory is used.

SEE ALSO
analyze(1), analzsearch(1), analzwizard(1).